@charset "UTF-8";

/* reset */

html, body, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, address, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, input {
  margin: 0;
  padding: 0;
}

body {
  font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
  min-width: 960px;
}

body, input, button, select {
  font: 20px 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
  color: #000;
  line-height: 1.5;
}

@media only screen and (max-width: 960px) {
  body, body:not(:target) {
    padding-top: 100px;
  }
}

.sp-only {
	display: none;
}

a.anchor {
  display: block;
  margin-top: -140px;
  padding-top: 140px;
}

.header_wrapper {
  border-bottom: 2px solid #cc0033;
  height: 72px;
  width: 100%;
  position: fixed;
  top: 39px;
  top: 0\9;
  left: 0;
  background-color: #fff;
}

body:not(:target) .header_wrapper {
  top: 0;
}

.header_wrapper .logo {
  float: left;
  display: block;
  text-align: left;
  text-indent: -9999px;
  overflow: hidden;
}

.header_wrapper .logo a {
  display: block;
}

.header_wrapper .order_btn a {
  display: block;
  background: #cc0033 url(./images/header_order_text01.png) no-repeat;
  height: 72px;
  width: 181px;
  text-align: left;
  text-indent: -9999px;
  overflow: hidden;
}

.header_wrapper .order_btn--help a {
  background: #00245b url(./images/header_help_text01.png) no-repeat;
}

.header_wrapper .order_btn a:hover {
  background-color: #a50029;
}

.header_wrapper .order_btn--help a:hover {
  background-color: #00193e;
}

.header_inner {
  width: 960px;
  margin: 0 auto;
  *zoom: 1;
}

.header_inner:after {
  content: "";
  display: block;
  clear: both;
}

.header_left {
  float: left;
}

.header_left:after {
  content: "";
  display: block;
  clear: both;
}

.header_right {
  float: right;
}

.header_right:after {
  content: "";
  display: block;
  clear: both;
}

p.copyright {
  padding: 80px 0 20px 0;
}

table {
  border-collapse: collapse;
  width: 100%;
}

table th {
  font-weight: normal;
}


.header_wrapper {
  margin-bottom: 0;
}

.mainvisual {
  text-align: center;
}
.mainvisual h1 {
  display: inline-block;
  font-size: 35px;
  font-weight: bold;
  line-height: 1.2;
  text-align: left;
}

.contents_wrapper h2 {
  background: #8b8b8b;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 30px;
  padding: 10px 20px;
}

.form_wrapper .container_tbl .inner_tbl p.note {
  font-size: 16px;
  margin-top: 10px;
}
.form_wrapper .container_tbl .inner_tbl th .small {
  font-size: 14px;
}

.submit_btn {
	overflow: hidden;
}
.submit_btn .btn {
  cursor: pointer;
  display: inline-block;
  position: relative;
}
.submit_btn .btn::after {
  border: 14px solid transparent;
  border-left-color: #fff;
  border-top-width: 10px;
  border-bottom-width: 10px;
  margin-top: -10px;
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
}
.submit_btn .btn input[type="submit"] {
  border: 0;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 35px;
  font-weight: bold;
  line-height: 1.2;
  padding: 25px 80px;
  width: 100%;
  height: 100%;
  outline: none;
}
.submit_btn .btn input[type="submit"]:hover {
}
.submit_btn .back {
	float: left;
	font-size: 18px;
	margin-top: 65px;
}
.submit_btn .back a {
	color: #243994;
	display: inline-block;
	position: relative;
	padding: 0 0 0 16px;
	vertical-align: middle;
}
.submit_btn .back a:before,
.submit_btn .back a:after {
	content: "";
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	vertical-align: middle;
}
.submit_btn .back a:before {
	box-sizing: border-box;
	left: -8px;
	width: 8px;
	height: 8px;
	border: 8px solid transparent;
	border-right: 8px solid #243994;
}



/* parts */

.errormsg {
  color: red;
  text-align: left;
}


/* examples only!! */

.normalbg {
  background-color: #fff;
}

.errorbg {
  background-color: #faa;
}

.input-validation-error {
  color: red;
  font-size: 14px;
  font-weight:bold;
}

.inner_tbl--notice{
  color: red;
  font-size: 14px;
}

.notice {
  padding: 0 0 33px;
}

.notice .bold {
  font-size: 24px;
  font-weight: bold;
}

.red {
  color: red;
}
.red.uline {
	text-decoration: underline;
}

.bold {
  font-weight: bold;
}

.req {
  color: #cc0033;
}

.req-label {
  background: #cc0033;
  color: #fff;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  margin-left: 10px;
  padding: 5px 8px;
  vertical-align: middle;
}

input[type="tel"], input[type="number"], input[type="text"] {
  width: 540px;
  border: 1px solid #ccc;
  box-shadow: 0 2px 6px 0 #dddddd inset;
  padding: 9px;
}
textarea {
	font-size: 20px;
  width: 540px;
  border: 1px solid #ccc;
  box-shadow: 0 2px 6px 0 #dddddd inset;
  padding: 9px;
}

input.input-tel1 {
  width: 4em;
}

input.input-tel2 {
  width: 4em;
}

input.input-tel3 {
  width: 4em;
}

input.input-birth1 {
  width: 4em;
}

input.input-birth2 {
  width: 2em;
}

input.input-birth3 {
  width: 2em;
}

select {
  border: 1px solid #ccc;
  padding: 8px;
}

.em01 {
  color: red;
}

.em02 {
  color: red;
  font-weight: bold;
}

.pc-only {
  display: block;
}


/* wrapper */

.contents_wrapper {
  width: 960px;
  margin: 0 auto;
  padding-top: 60px;
}

.contents_wrapper .notice {
	font-size: 18px;
}

.form_wrapper {
  width: 860px;
  margin: 0 auto;
}


/* table container_tbl */

table.container_tbl {
  margin-bottom: 5px;
}

table.container_tbl>tbody>tr>td {
  padding-bottom: 30px;
}

table.container_tbl>tbody>tr>td.text01 {
  padding: 6px 0 12px;
}


/* table inner_tbl */

table.inner_tbl>tbody>tr>th, table.inner_tbl>tbody>tr>td {
  border: 1px solid #aaa;
}

table.inner_tbl>tbody>tr>th {
  background: #f6f6f6;
  width: 210px;
  text-align: left;
  padding: 20px;
}

table.inner_tbl>tbody>tr>td {
  background: #fff;
  padding: 20px;
}


/* table dcall_tbl */

table.dcall_tbl>tbody>tr>th, table.dcall_tbl>tbody>tr>td {
  padding-top: 20px;
}

table.dcall_tbl:first-child>tbody>tr:first-child>th, table.dcall_tbl:first-child>tbody>tr:first-child>td {
  padding-top: 0;
}

table.dcall_tbl>tbody>tr>th {
  width: 170px;
  padding-right: 8px;
  text-align: right;
  white-space: nowrap;
}

table.dcall_tbl {
  margin-top: 20px;
  border-top: 2px solid #eee;
}

table.dcall_tbl:first-child {
  margin-top: 0;
  border-top: 0;
}

table.dcall_tbl>tbody>tr>td select {
  width: 380px;
}


/* table survey_tbl */

table.survey_tbl {
  margin-bottom: 42px;
}

table.survey_tbl>tbody>tr>th {
  text-align: left;
  padding-bottom: 5px;
  text-indent: -1.3em;
  padding-left: 1.3em;
}

table.survey_tbl>tbody>tr>th:before {
  content: "\25A0";
  color: #cc0033;
}

table.survey_tbl>tbody>tr>td {
  padding: 0 0 20px 40px;
}

table.survey_tbl>tbody>tr>td input[type="text"] {
  width: 360px;
  margin: 8px 0;
}

table.survey_tbl>tbody>tr>td span.answer {
  display: block;
  line-height: 40px;
}

table.survey_tbl>tbody>tr>td span.answer input[type="checkbox"] {
  margin-right: 8px;
}

table.survey_tbl>tbody>tr>td span.answer input[type="text"] {
  width: 426px;
  padding: 6px;
  margin: 0 0 0 10px;
}

table.survey_tbl>tbody>tr>td .hint {
  padding-top: 7px;
}


/* attention_wrapper */

.attention_wrapper {
  padding-bottom: 60px;
  font-size: 16px;
}

.attention_wrapper .notice {
  padding-bottom: 0;
}

.attention_ttl {
  padding-bottom: 5px;
  font-weight: bold;
}

.attention_wrapper ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}

.attention_wrapper ul li {
  padding-left: 1em;
  text-indent: -1em;
  padding-bottom: 5px;
}


/* submit */

.submit_btn {
  text-align: center;
}


/* tel */

.tel {
  margin-top: 40px;
  text-align: center;
}


/* footer */

.copyright {
  font-size: 14px;
  text-align: center;
  padding: 96px 0 0;
}

.attention_wrapper--finish {
  display: block;
  border: 4px solid #cc0033;
  font-size: 16px;
  margin-bottom: 30px;
  padding-bottom: 0;
}

.attention_wrapper--finish__inner {
  padding: 20px;
}

.attention_wrapper--finish ul {
  margin-top: 10px;
  padding-left: 30px;
}

.attention_wrapper--finish ul.note {
  list-style: none;
  margin-top: 0;
}

.attention_wrapper--finish ul li {
  margin: 0;
  padding: 0;
}

.attention_wrapper--finish ul.note li {
  text-indent: -1em;
  padding-left: 1em;
}

@media only screen and (max-width: 960px) {
  a.anchor {
    display: inline-block;
    margin-top: -140px;
    padding-top: 140px;
  }
  .header_wrapper {
	  border: 0;
    height: 99px;
    width: 100%;
    position: fixed;
    top: 39px;
    left: 0;
    background-color: #fff;
    min-width: 640px;
  }
}

@media only screen and (max-width: 960px) and (max-width: 768px) {
  .header_wrapper, body:not(:target) .header_wrapper {
    top: 0;
  }
}

@media only screen and (max-width: 960px) {


.sp-only {
	display: block;
}
.pc-only {
	display: none;
}


.contents_wrapper .notice {
	font-size: 14px;
	padding: 0 24px 30px;
}


  .header_wrapper .logo {
    float: left;
    display: block;
    text-align: left;
    text-indent: -9999px;
    overflow: hidden;
  }
  .header_wrapper .logo a {
    display: block;
  }
  .header_wrapper .order_btn a {
    display: block;
    background: #cc0033 url(./images/header_order_sp_text01.png) no-repeat;
    height: 96px;
    width: 96px;
    border: 1px solid #fff;
    border-right: 0;
    text-align: left;
    text-indent: -9999px;
    overflow: hidden;
  }
  .header_wrapper .order_btn--help a {
    background: #00245b url(./images/header_help_sp_text01.png) no-repeat;
  }
  .header_wrapper .order_btn a:hover {
    background-color: #a50029;
  }
  .header_wrapper .order_btn--help a:hover {
    background-color: #00193e;
  }
  .header_inner {
    width: auto;
    margin: 0 auto;
  }
  .header_inner:after {
    content: "";
    display: block;
    clear: both;
  }
  .header_left {
    float: left;
  }
  .header_left:after {
    content: "";
    display: block;
    clear: both;
  }
  .header_right {
    float: right;
  }
  .header_right:after {
    content: "";
    display: block;
    clear: both;
  }
  .header_right .order_btn, .header_right .menu_wrapper {
    float: left;
  }
  .menu_wrapper {
    position: relative;
  }
  table {
    border-collapse: collapse;
    width: 100%;
  }
  table th {
    font-weight: normal;
  }
  body {
    min-width: 640px;
  }
  body, input, button, select {
    font: 24px 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
    color: #000;
    line-height: 1.5;
  }
/*
  h1 {
    background: #f6f6f6;
    text-align: center;
    font-size: 40px;
    border-top: 6px solid #cc0033;
    border-bottom: 2px solid #dcdcdc;
    margin: 0 24px 45px;
    padding: 8px 0;
  }
  h2 {
    background: #f6f6f6;
    text-align: center;
    font-size: 40px;
    border-top: 2px solid #dcdcdc;
    border-bottom: 2px solid #dcdcdc;
    margin: 35px 24px 27px;
    padding: 8px 0;
  }
*/
  .header_wrapper {
    top: 0 !important;
  }
  /* parts */
  .errormsg {
    color: red;
    text-align: left;
  }
  /* examples only!! */
  .normalbg {
    background-color: #fff;
  }
  .errorbg {
    background-color: #faa;
  }
  .error01 {
    color: red;
  }
  .notice {
    padding: 0 0 30px;
  }
  .req {
    color: #cc0033;
  }
  .req-label {
    font-size: 24px;
    margin-left: 10px;
    padding: 10px 16px;
  }
  input[type="tel"], input[type="number"], input[type="text"] {
    width: 534px;
    border: 2px solid #ccc;
    box-shadow: 0 2px 6px 0 #dddddd inset;
    padding: 5px;
  }
  textarea {
    font-size: 24px;
    width: 524px;
    padding: 10px;
  }
  input.input-tel1 {
    width: 4em;
  }
  input.input-tel2 {
    width: 4em;
  }
  input.input-tel3 {
    width: 4em;
  }
   input.input-birth1 {
     width: 4em;
   }
   input.input-birth2 {
     width: 2em;
   }
   input.input-birth3 {
     width: 2em;
   }
  select {
    border: 1px solid #ccc;
    padding: 5px;
  }
  .em01 {
    color: red;
  }
  .em02 {
    color: red;
    font-weight: bold;
  }
  .pc-only {
    display: none;
  }
  /* wrapper */
  .contents_wrapper {
    width: auto;
    margin: 0 auto;
    padding-top: 60px;
  }
  .form_wrapper {
    width: auto;
    margin: 0 auto;
    padding: 0 24px;
  }
  /* table container_tbl */
  table.container_tbl {
    margin-bottom: 5px;
  }
  table.container_tbl>tbody>tr>td {
    padding-bottom: 30px;
  }
  table.container_tbl>tbody>tr>td.text01 {
    padding: 6px 0 10px;
  }
  /* table inner_tbl */
  table.inner_tbl, table.inner_tbl>tbody, table.inner_tbl>tbody>tr, table.inner_tbl>tbody>tr>th, table.inner_tbl>tbody>tr>td {
    display: block;
  }
  table.inner_tbl>tbody>tr>th, table.inner_tbl>tbody>tr>td {
    border: 2px solid #aaa;
  }
  table.inner_tbl>tbody>tr>th {
    border-bottom: 0;
    background: #f6f6f6;
    width: auto;
    text-align: center;
    padding: 12px;
    font-size: 30px;
  }
  table.inner_tbl>tbody>tr>td {
    background: #fff;
    padding: 20px;
  }
  /* table dcall_tbl */
  table.dcall_tbl>tbody>tr>th, table.dcall_tbl>tbody>tr>td {
    padding-top: 20px;
  }
  table.dcall_tbl:first-child>tbody>tr:first-child>th, table.dcall_tbl:first-child>tbody>tr:first-child>td {
    padding-top: 0;
  }
  table.dcall_tbl>tbody>tr>th {
    width: 149px;
    padding-right: 16px;
    text-align: right;
  }
  table.dcall_tbl {
    margin-top: 20px;
    border-top: 2px solid #eee;
  }
  table.dcall_tbl:first-child {
    margin-top: 0;
    border-top: 0;
  }
  table.dcall_tbl>tbody>tr>td select {
    width: 320px;
  }
  /* table survey_tbl */
  table.survey_tbl {
    margin-bottom: 42px;
  }
  table.survey_tbl>tbody>tr>th {
    text-align: left;
    padding-bottom: 5px;
    text-indent: -1.3em;
    padding-left: 1.3em;
  }
  table.survey_tbl>tbody>tr>th:before {
    content: "\25A0";
    color: #cc0033;
  }
  table.survey_tbl>tbody>tr>td {
    padding: 0 0 20px 40px;
  }
  table.survey_tbl>tbody>tr>td input[type="text"] {
    width: 360px;
    margin: 8px 0;
  }
  table.survey_tbl>tbody>tr>td span.answer {
    display: block;
    line-height: 46px;
  }
  table.survey_tbl>tbody>tr>td span.answer input[type="checkbox"] {
    margin-right: 8px;
  }
  table.survey_tbl>tbody>tr>td span.answer input[type="text"] {
    width: 426px;
    padding: 6px;
    margin: 0 0 0 10px;
  }
  table.survey_tbl>tbody>tr>td .hint {
    padding-top: 7px;
  }
  /* attention_wrapper */
  .attention_wrapper {
    padding-bottom: 60px;
    font-size: 14px;
  }
  .attention_ttl {
    padding-bottom: 2px;
    font-weight: bold;
  }
  .attention_wrapper ul {
    line-height: 1.4;
  }
  .attention_wrapper ul li {
    padding-bottom: 5px;
  }
  /* submit */
  .submit_btn {
    text-align: center;
  }
  .submit_btn input {
    -webkit-appearance: none;
  }
  /* tel */
  .tel {
    margin-top: 40px;
    text-align: center;
  }
  /* footer */
  .copyright {
    font-size: 14px;
    text-align: center;
    padding: 96px 0 0;
  }
  .box-point__link img {
    max-width: 100%;
  }
}
